%define name    cups-windows
%define version 6.0
%define release %mkrel 1

Name: %{name}
Version: %{version}
Release: %{release}
Summary: Common UNIX Printing System
License: GPL
Group: System/Printing
Source0: %{name}-%{version}-source.tar.bz2
Source1: README.apt
URL: http://www.cups.org/windows/
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
Requires: cups

%description
The Common UNIX Printing System provides a portable printing
layer for UNIX operating systems. This is the Windows driver
support package for use with Samba.

%prep
%setup

%build

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}/%_datadir/cups/drivers
mkdir -p %{buildroot}%{_docdir}/%{name}

cp i386/* %{buildroot}/%_datadir/cups/drivers
cp LICENSE.txt README.txt %{buildroot}%{_docdir}/%{name}
cp %{SOURCE1} %{buildroot}%{_docdir}/%{name}

%post
echo
echo "Please see /usr/share/doc/cups-windows/README.apt for more information"
echo


%clean
rm -rf $RPM_BUILD_ROOT

%files
%_datadir/cups/drivers
%{_docdir}/%{name}


%changelog
* Wed Oct 21 2009 Texstar <texstar at gmail.com> 6.0-1pclos2010
- import into pclos from mdv

